@keyframes fade-in {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(20deg);
    }
    100% {
        transform: rotate(-20deg);
    }
}